Bug 470646 - description of package or package name with bold fonts?
description of package or package name with bold fonts?
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-08 04:38 EST by Nikos Charonitakis
Modified: 2009-04-15 12:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-15 12:35:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nikos Charonitakis 2008-11-08 04:38:25 EST
Description of problem:
when i view a list of packages i see they are sorted by package name and package description is presented by bigger bold fonts. Package name is presented by smaller characters. 

This is a bit confusing on the eye. IMHO package name should be on bold and with bigger fonts (or sort packages by description if you want to stay with current scheme) 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bug Zapper 2008-11-26 00:02:12 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Richard Hughes 2009-04-15 12:35:05 EDT
No, I think the summary should be more important, sorry.

Note You need to log in before you can comment on or make changes to this bug.